Commit 38f58e65 authored by Marco d'Itri's avatar Marco d'Itri

Import the old source packages in git

parent 8ebc2fc4
...@@ -4,6 +4,8 @@ Priority: optional ...@@ -4,6 +4,8 @@ Priority: optional
Maintainer: Marco d'Itri <md@linux.it> Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper (>= 9), pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev Build-Depends: debhelper (>= 9), pkg-config, libbsd-dev (>= 0.6.0), libwrap0-dev
Standards-Version: 3.9.5 Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/users/md/openbsd-inetd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/md/openbsd-inetd.git
Package: openbsd-inetd Package: openbsd-inetd
Architecture: any Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment